<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<h1>Registro y Login</h1>
<h2>Registro</h2>
<form action="">
    <label for="nombre">Nombre: </label>
    <input type="text" id="nombre" name="nombre" required>
    <br><br>
    <label for="apellido">Apellido: </label>
    <input type="text" id="apellido" name="apellido" required>
    <br><br>
    <label for="email">Email: </label>
    <input type="email" id="email" name="email" required>
    <br><br>
    <label for="pais">País: </label>
    <input type="text" id="pais" name="pais" required>
    <br><br>
    <label for="contrasena">Contraseña: </label>
    <input type="password" id="contrasena" name="contrasena">
    <br><br>
    <label for="repContrasena">Repetir contraseña: </label>
    <input type="password" id="repContrasena" name="repContrasena">
    <button type="submit" id="validar">Validar usuario</button>

</form>

<body>
    <script src="./Formulario.js"></script>
</body>

</html>